﻿/*
Design by Free CSS Templates
http://www.freecsstemplates.org
Released for free under a Creative Commons Attribution 2.5 License
*/


body
{
    /*background: #051835;*/
    background-position: #333333;
    margin: 20px 0;
    background: #333333;
}

body, th, td, input, textarea {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
}

form
{
    
}

fieldset {
}

input, textarea {
	font-weight: bold;
	
}

input.text {
	padding: 2px 5px;
	background: #F8FAEB;
	border-top: 1px solid #4D5719;
	border-left: 1px solid #4D5719;
	border-right: 1px solid #626456;
	border-bottom: 1px solid #626456;
}

input.button {
	background: #3C7BCF;
	border-top: 1px solid #3C7BCF;
	border-left: 1px solid #3C7BCF;
	border-right: 1px solid #3C7BCF;
	border-bottom: 1px solid #3C7BCF;
	color: #FFFFFF;
}

h1, h2, h3 {
	color: #626456;
}

h1 {
	font-size: 3em;
}

h2
{
    font-size:1.4em;
    letter-spacing:normal;
    font-weight:bold;
    text-transform:none;
	color: #8D8E85;
}

h3 {
	font-size: 1em;
}

p, ul, ol {
	margin-top: 1.5em;
	line-height: 1.8em;
	font-size: 1.1em;
}

ul, ol {
	margin-left: 3em;
}

blockquote {
	margin-left: 3em;
	margin-right: 3em;
}

a {
	text-decoration: none;
	color: #3C7BCF;
}

a:hover {
	border: none;
}

h1 a, h2 a, h3 a {
	border: none;
	text-decoration: none;
	color: #626456;
}

h1 a:hover, h2 a:hover, h3 a:hover {
	background: none;
	color: #3C7BCF;
}

hr {
	display: none;
}

.textWatermark
{
    color: #C0C0C0;
}
#faqMenu ul
{
    margin-left: 1px;
    padding-left:25px;
    padding-top:5px;
    padding-bottom:5px;
    padding-right:5px;
}
#faqContent h2
{
    color: #666666;
}
#faqContent p
{
    color: #333333;
}
/* Wrapper */

#wrapper {
}

/* Header */

#header {
    width: 988px;
	margin: 0 auto;
	height: 24px;
}

#menu {
	float: left;
	margin-top:0px;
}

#menu ul {
	margin: 0;
	padding: 0;
	list-style: none;
	line-height: normal;
}

#menu li {
	float: left;
}

#menu a
{
    display: block;
    float: left;
    height: 17px;
    margin-right: 1px;
    padding: 5px 10px 2px 10px;
    text-decoration: none;
    font-size: .9em;
    font-weight: normal;
    color: #999999;
    background-color: #666666;
}

#menu a:hover {
	background:  #F3F3F3;
	color: #2C2E22;
}

#menu .current_page_item a {
	background:  #F3F3F3;
	color: #2C2E22;
}

#search {
	float: right;
	width: 260px;
	padding-top: 7px;
}

#search fieldset {
	border: none;
}

#search #s {
	width: 160px;
}

#search #x {
	width: 80px;
}

/* Logo */
#freelogo
{
    width: 978px;
	margin: 0 auto;
    height:110px;
}
#logo {
	width: 978px;
	margin: 0 auto;
	background: url(/images/widgetstoplogo.jpg) no-repeat left top;
	height: 210px;
	border: 5px solid #F3F3F3;
}


/* Page */

#page {
	width: 978px;
	margin: 0 auto;
	padding: 2px 0px 0 0px;
	background: #FFFFFF;
	border: 5px solid #F3F3F3;
	border-top: none;
}

/* Content */
#leftFloat
{
	float: left;
	width: 650px;
	padding: 0px 0px 0px 0px;
    
}

#content {
	width: 890px;
	padding: 0px 0px 0px 20px;
}
.videoimage
{
    float:left;
    margin-right:10px;
    margin-bottom:25px;
}
.videotitle
{
    text-transform: uppercase;
    font-size: 1.4em;
    font-weight: bold;
    color: #475C72;
    clear:both;
    padding-top: 5px;
    background:transparent url(/images/img04.gif) repeat-x scroll
}
.post {
}

.post .title {
	margin: 0;
	font-weight: normal;
}

.post h1.title {
	/*background: url(/images/titleheader.png) no-repeat left top;*/
    color:#4A4A4A;
	padding: 15px 0  0 15px;
	height: 30px;
	font-size: 2.0em;
	letter-spacing:normal;
	
}

.post .entry {
	padding: 0 10px 30px 15px;
}

.post .meta {
	margin: 0;
	padding: 5px 0px 0px 15px;
	background: url(/images/img04.gif) repeat-x left bottom;
	text-transform: uppercase;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #CFCFCF;
}

.post .meta a {
	color: #CFCFCF;
}

.post .links {
	margin: 0;
}

.post .tags {
	margin: 0;
	text-transform: uppercase;
	font-size: .8em;
	font-weight: bold;
	background: url(/images/img04.gif) repeat-x;
}

.post .links a, .post .tags a {
	border: none;
}

/* Recent Posts */

#recent-posts {
}

#recent-posts h2 {
	margin: 0;
	background: url(/images/img13.gif) no-repeat left top;
	padding: 15px 0  0 15px;
	height: 30px;
}

#recent-posts h3 {
	margin: 0;
	font-size: 13px;
	padding: 15px 0  0 15px;
	background: url(/images/img04.gif) repeat-x left bottom;
}

#recent-posts p {
	margin: 0 0 10px 0;
	padding: 15px 0  0 15px;
	line-height: 22px;
	font-size: 13px;
}


.bullet1
{
    background-position: left top;
    background: url('/images/bullets/bluebullet1.jpg') no-repeat left top;
    padding-left: 35px;
    margin-left: 20px;
    height: 28px;
    font-weight: bold;
    font-size: 1.2em;
    vertical-align: bottom;
}

.bullet2
{
    background-position: left top;
    background: url('/images/bullets/bluebullet2.jpg') no-repeat left top;
    padding-left: 35px;
    margin-left: 20px;
    height: 28px;
    font-weight: bold;
    font-size: 1.2em;
    vertical-align: bottom;
}

.bullet3
{
    background-position: left top;
    background: url('/images/bullets/bluebullet3.jpg') no-repeat left top;
    padding-left: 35px;
    margin-left: 20px;
    height: 28px;
    font-weight: bold;
    font-size: 1.2em;
    vertical-align: bottom;
}

/* Sidebars */
.squareLi
{
    list-style-type: square;
    margin-left:5px; 
}





.sidebar
{
    background-color: #DAE1EC;
    width:308px;
    
}
.sidebar2
{
    width:290px;
    margin-left: 15px;
    float: left;
}
.sidebar3
{
    padding: 0px 5px 5px 15px;
}
.sidebarTitle
{
    font-size:1.2em;
    font-weight:bold;
    padding-top:15px;
    color:#4A4A4A;
}

/* Footer */

#footer {
	text-align: center;
	font-size: 9pt;
}


/* ---------->>> jtip <<<---------------------------------------------------------------*/

#JT_arrow_left{
	background-image: url(../images/arrow_left.gif);
	background-repeat: no-repeat;
	background-position: left top;
	position: absolute;
	z-index:101;
	left:-12px;
	height:23px;
	width:10px;
    top:-3px;
}

#JT_arrow_right{
	background-image: url(../images/arrow_right.gif);
	background-repeat: no-repeat;
	background-position: left top;
	position: absolute;
	z-index:101;
	height:23px;
	width:11px;
    top:-2px;
}

#JT {
	position: absolute;
	z-index:100;
	border: 2px solid #CCCCCC;
	background-color: #fff;
}

#JT_copy{
	padding:10px 10px 10px 10px;
	color:#333333;
}

.JT_loader{
	background-image: url(../images/loader.gif);
	background-repeat: no-repeat;
	background-position: center center;
	width:100%;
	height:12px;
}

#JT_close_left{
	background-color: #CCCCCC;
	text-align: left;
	padding-left: 8px;
	padding-bottom: 5px;
	padding-top: 2px;
	font-weight:bold;
}

#JT_close_right{
	background-color: #CCCCCC;
	text-align: left;
	padding-left: 8px;
	padding-bottom: 5px;
	padding-top: 2px;
	font-weight:bold;
}

#JT_copy p{
margin:3px 0;
}

#JT_copy img{
	padding: 1px;
	border: 1px solid #CCCCCC;
}

.jTip{
cursor:help;
}

.chartSizeHeader 
{
    margin-bottom:2px;
    margin-top:60px;
}